package com.hzya.frame.plugin.lets.u8cdto;

import java.util.List;

/**
 * 采购入库单，入参
 *
 * @author liuyang
 */
public class PurchaseReceiptDto {
    /**
     * 表体
     */
    private List<PurchaseReceiptBodyDto> childrenvo;

    /**
     * 表头
     */
    private PurchaseReceiptHeadDto parentvo;

    public List<PurchaseReceiptBodyDto> getChildrenvo() {
        return childrenvo;
    }

    public void setChildrenvo(List<PurchaseReceiptBodyDto> childrenvo) {
        this.childrenvo = childrenvo;
    }

    public PurchaseReceiptHeadDto getParentvo() {
        return parentvo;
    }

    public void setParentvo(PurchaseReceiptHeadDto parentvo) {
        this.parentvo = parentvo;
    }
}
